Subject: [GIT PULL v3] Renesas ARM-based SoC boards for v3.8 #2

From: [email-masked] (Arnd Bergmann)
Date: Tue, 13 Nov 2012 10:27:10 +0000

On Tuesday 13 November 2012, Mark Brown wrote:
> On Tue, Nov 13, 2012 at 08:48:03AM +0000, Arnd Bergmann wrote:
> > On Tuesday 13 November 2012, Mark Brown wrote:
> 
> > > Please never pull anything from me unless there's a signed tag for it,
> > > anything else I won't know about and may be rebased or vanish or
> > > something.
> 
> > Ok, thanks for the reminder. Do you have a signed tag containing ab6f6d8521?
> 
> Nope, your e-mail was the first I'd heard of the cross-merge.  I guess I
> could create one if this is going to get redone for some reason...

I'm not planning to pull this one into somewhere else, just want to make
sure that you remeber it's been pulled into arm-soc. You mentioned above
that having a tag helps you with your bookkeeping.

	Arnd